Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1356814 - AArch64: remove non-released 7.2 machine type
Summary: AArch64: remove non-released 7.2 machine type
Keywords:
Status: ON_QA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.3
Hardware: aarch64
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Andrew Jones
QA Contact: Chao Yang
URL:
Whiteboard:
Depends On:
Blocks: 1173755
TreeView+ depends on / blocked
 
Reported: 2016-07-15 06:13 UTC by Andrew Jones
Modified: 2016-09-20 06:34 UTC (History)
3 users (show)

Fixed In Version: qemu-kvm-rhev-2.6.0-14.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description Andrew Jones 2016-07-15 06:13:54 UTC
We never released AArch64 QEMU for RHEL/RHEV 7.2, but we created the machine type. We are going to release for 7.3 (Tech Preview), and have created a 7.3 machine type for it. Remove the non-released 7.2 machine type so we don't have to maintain it and to avoid user confusion.

Comment 1 Miroslav Rezanina 2016-07-19 08:50:52 UTC
Fix included in qemu-kvm-rhev-2.6.0-14.el7


Note You need to log in before you can comment on or make changes to this bug.